package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchlogpreviousprocessDTO implements Serializable {

    private static final long serialVersionUID = 313699091665172L;

    private Integer tgenebatchlogpreviousprocessPK;

    private String resultcode;

    private String usermessage;

    private Integer tgenebatch;

        public Integer getTgenebatchlogpreviousprocessPK() {
    return tgenebatchlogpreviousprocessPK;
    }

        public void setTgenebatchlogpreviousprocessPK(Integer tgenebatchlogpreviousprocessPK) {
    this.tgenebatchlogpreviousprocessPK = tgenebatchlogpreviousprocessPK;
    }

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getUsermessage() {
    return usermessage;
    }

        public void setUsermessage(String usermessage) {
    this.usermessage = usermessage;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

}